.AssessmentPage {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.Title {
  font-size: 40px;
  margin-bottom: 40px;
}

.assessmentDetailsBlocks {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
  margin: 30px 0px 40px 0px;
}

.border {
  border-radius: 10px;
  border: 1px solid #e6e6e6;
  background-color: #fafbfc;
  padding: 16px 51px;
  text-align: center;
}

.value {
  font-size: 20px;
  font-weight: 500;
}

.desc {
  display: flex;
  flex-direction: column;
  gap: 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.StartButton {
  width: 50%;
  height: 50px;
  margin: 30px 0;
  font-size: 20px;
  font-weight: 400;
}